<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_4_0.xsd" id="WebApp_ID" version="4.0">
  <display-name>vidfinal</display-name>
  <welcome-file-list>
    <welcome-file>index.html</welcome-file>
    <welcome-file>index.htm</welcome-file>
    <welcome-file>index.jsp</welcome-file>
    <welcome-file>default.html</welcome-file>
    <welcome-file>default.htm</welcome-file>
    <welcome-file>default.jsp</welcome-file>
  </welcome-file-list>
  
    <!-- servelet Home Controller  -->
	<servlet>
		<servlet-name>HomeController</servlet-name>
		<servlet-class>com.thp.project.vintud.dao.controller.HomeController</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name> HomeController </servlet-name>
		<url-pattern>/Home</url-pattern>
	</servlet-mapping>
	
	<!-- servelet SignIn Controller  -->
		<servlet>
		<servlet-name>SignInController</servlet-name>
		<servlet-class>com.thp.project.vintud.dao.controller.SignInController</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name> SignInController </servlet-name>
		<url-pattern>/SignIn</url-pattern>
	</servlet-mapping>
	
	<!-- servelet connection Controller  -->
		<servlet>
		<servlet-name>ConnectionController</servlet-name>
		<servlet-class>com.thp.project.vintud.dao.controller.ConnectionController</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name> ConnectionController </servlet-name>
		<url-pattern>/SignUp</url-pattern>
	</servlet-mapping>
		<!-- Servlet CreateAnnouncement Controller  -->
	<servlet>
		<servlet-name>CreateAnnouncementController</servlet-name>
		<servlet-class>com.thp.project.vintud.dao.controller.CreateAnnouncementController</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>CreateAnnouncementController</servlet-name>
		<url-pattern>/CreateAnnouncement</url-pattern>
	</servlet-mapping>
	
	<servlet>
		<servlet-name>AnnouncementController</servlet-name>
		<servlet-class>com.thp.project.vintud.dao.controller.AnnouncementController</servlet-class>
	</servlet>
	<servlet-mapping>
		<servlet-name>AnnouncementController</servlet-name>
		<url-pattern>/Announcement</url-pattern>
	</servlet-mapping>
	
</web-app>